img.inlogo {
    width: 23%;
}
p.logoname {
    margin-left: -80px;
    margin-bottom: 0;
    color: #00247d;
}
img.mlogo {
    width: 67%;
    margin-top: -11px;
}

span.mobilecs {
    float: left;
    position: fixed;
    color: #00247d;
}
div#navbarSupportedContent {
    padding-left: 50px;
}
.get-quat-list-tab .get-quat-content p {
    margin-bottom: 26px;
    text-align: justify;
}

.get-quat-area .quat-form .tabs li a {
    margin-left: 0!important;
    padding-right: 12px;
    font-size: 15px;
    color: #fff;
}

img.footerimage {
    width: 100px;
}

p.companyp{
text-align:justify;
}

h4.companyph {
    margin-top: 20px;
}

table, th, td {
  border: 1px solid black;

  }

  tbody {
    text-align: center;
}
.chairman {
    text-align: center;
}



